/* 
   untitled.strings
   

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
 "OK" = "OK";
"Create Printer" = "Crear impresora";
"Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols" = "Nombre de impresora incorrecto: \"%@\".\nEl campo de nombre no puede estar vacío y debe incluir caracteres alfanuméricos";
"Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists." = "Impresora con nombre: \"%@\"\npara dispositivo seleccionado:\n\"%@\"\nya existe.";
"Printer: \"%@\"\nwas successfully created" = "Impresora: \"%@\"\nse creó correctamente";
"Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"" = "No se puede crear la impresora: \"%@\"\error de ejecución de nlpadmin: \"%s\"";
"Total: %d items" = "Total: %d elementos";

/* toolbar strings */
"Refresh" = "Actualizar";
"Refresh Fax MFP Devices" = "Actualizar Samsung Fax Printer";

"Search" = "Búsqueda";
"Search Fax MFP" = "Buscar Samsung Fax Printer";
